Subject: RE:Message from Walmart.com Customer: Where is my order, 200012516070895 #Ref 20241212003224744
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 12 Dec 2024 15:17:06 -0800

Hello Deborah / Walmart -

Thank you for your email. When we check the tracking number there is no movement on you order. I would like to send a replacement for you. If you agree with this, kindly provide your shipping address please?

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Deborah Trimble wants to connect with you for the order below:

Customer Order Number:  200012516070895

Purchase Order No:  108932750150776

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Full/Queen Comforter Sets, 4-Piece Floral Kids Bed Sets for All Season, Pink and Black Bedding Comforter Sets for Girls/587922763

Customer Message:

I ordered this on Nov 21st and it's been "delayed for quite a while. This is a gift that I need to be able to deliver in a few days. If you can't get this shipped then I want to cancel this order.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team